-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Aeolia (FIN 508 (AEO) ), 296 members
--    
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 461 asteroids belonging to this family
-- completed 25/10/2023
AeoliaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 461, -- 461 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/396 Aeolia", -- AeoliaFamily (MBA-MBA)
		"Sol/21195 1994 PK4", -- AeoliaFamily (MBA-MBA)
		"Sol/27984 Herminefranz", -- AeoliaFamily (MBA-MBA)
		"Sol/30287 2000 HK62", -- AeoliaFamily (MBA-MBA)
		"Sol/32656 4711 P-L", -- AeoliaFamily (MBA-MBA)
		"Sol/40037 1998 KS22", -- AeoliaFamily (MBA-MBA)
		"Sol/48314 2002 NK13", -- AeoliaFamily (MBA-MBA)
		"Sol/49534 1999 CO56", -- AeoliaFamily (MBA-MBA)
		"Sol/57208 2001 QB57", -- AeoliaFamily (MBA-MBA)
		"Sol/58389 1995 TG2", -- AeoliaFamily (MBA-MBA)
		"Sol/76073 2000 DB82", -- AeoliaFamily (MBA-MBA)
		"Sol/76144 2000 EK14", -- AeoliaFamily (MBA-MBA)
		"Sol/82823 2001 QF41", -- AeoliaFamily (MBA-MBA)
		"Sol/85421 1996 XL30", -- AeoliaFamily (MBA-MBA)
		"Sol/85993 1999 JU28", -- AeoliaFamily (MBA-MBA)
		"Sol/87788 2000 SX117", -- AeoliaFamily (MBA-MBA)
		"Sol/88054 2000 VK27", -- AeoliaFamily (MBA-MBA)
		"Sol/93538 2000 UJ17", -- AeoliaFamily (MBA-MBA)
		"Sol/95533 2002 EB76", -- AeoliaFamily (MBA-MBA)
		"Sol/103202 1999 XW250", -- AeoliaFamily (MBA-MBA)
		"Sol/103427 2000 AJ158", -- AeoliaFamily (MBA-MBA)
		"Sol/103607 2000 CE19", -- AeoliaFamily (MBA-MBA)
		"Sol/103622 2000 CR25", -- AeoliaFamily (MBA-MBA)
		"Sol/104259 2000 EK142", -- AeoliaFamily (MBA-MBA)
		"Sol/109027 2001 QQ9", -- AeoliaFamily (MBA-MBA)
		"Sol/111189 2001 WW9", -- AeoliaFamily (MBA-MBA)
		"Sol/111294 2001 XO53", -- AeoliaFamily (MBA-MBA)
		"Sol/114609 2003 DT7", -- AeoliaFamily (MBA-MBA)
		"Sol/117168 2004 RX15", -- AeoliaFamily (MBA-MBA)
		"Sol/120436 4589 T-3", -- AeoliaFamily (MBA-MBA)
		"Sol/126273 2002 AD94", -- AeoliaFamily (MBA-MBA)
		"Sol/126319 2002 AW138", -- AeoliaFamily (MBA-MBA)
		"Sol/127278 2002 JC66", -- AeoliaFamily (MBA-MBA)
		"Sol/127289 2002 JD75", -- AeoliaFamily (MBA-MBA)
		"Sol/128593 Balfourwhitney", -- AeoliaFamily (MBA-MBA)
		"Sol/128628 2004 RX8", -- AeoliaFamily (MBA-MBA)
		"Sol/129880 1999 SX4", -- AeoliaFamily (MBA-MBA)
		"Sol/135975 2002 TL294", -- AeoliaFamily (MBA-MBA)
		"Sol/139899 2001 RS95", -- AeoliaFamily (MBA-MBA)
		"Sol/143561 2003 EP45", -- AeoliaFamily (MBA-MBA)
		"Sol/145506 2006 DH10", -- AeoliaFamily (MBA-MBA)
		"Sol/147881 2006 QZ117", -- AeoliaFamily (MBA-MBA)
		"Sol/148893 2001 WP34", -- AeoliaFamily (MBA-MBA)
		"Sol/148958 2001 XM216", -- AeoliaFamily (MBA-MBA)
		"Sol/150093 4197 P-L", -- AeoliaFamily (MBA-MBA)
		"Sol/151251 2002 AE41", -- AeoliaFamily (MBA-MBA)
		"Sol/151268 2002 AJ133", -- AeoliaFamily (MBA-MBA)
		"Sol/153959 2002 AC34", -- AeoliaFamily (MBA-MBA)
		"Sol/153987 2002 AS150", -- AeoliaFamily (MBA-MBA)
		"Sol/154767 2004 PZ22", -- AeoliaFamily (MBA-MBA)
		"Sol/155303 2005 YU53", -- AeoliaFamily (MBA-MBA)
		"Sol/157605 2005 WK22", -- AeoliaFamily (MBA-MBA)
		"Sol/159680 2002 JY60", -- AeoliaFamily (MBA-MBA)
		"Sol/160021 1995 FE7", -- AeoliaFamily (MBA-MBA)
		"Sol/160548 1998 OW3", -- AeoliaFamily (MBA-MBA)
		"Sol/160917 2001 XA82", -- AeoliaFamily (MBA-MBA)
		"Sol/164114 2003 XR27", -- AeoliaFamily (MBA-MBA)
		"Sol/164764 1998 XK1", -- AeoliaFamily (MBA-MBA)
		"Sol/165004 2000 CH15", -- AeoliaFamily (MBA-MBA)
		"Sol/166516 2002 QF62", -- AeoliaFamily (MBA-MBA)
		"Sol/171212 2005 JA70", -- AeoliaFamily (MBA-MBA)
		"Sol/172267 2002 TP29", -- AeoliaFamily (MBA-MBA)
		"Sol/172817 2004 HS54", -- AeoliaFamily (MBA-MBA)
		"Sol/177590 2004 GJ26", -- AeoliaFamily (MBA-MBA)
		"Sol/179280 2001 UF226", -- AeoliaFamily (MBA-MBA)
		"Sol/180698 2004 HH32", -- AeoliaFamily (MBA-MBA)
		"Sol/180727 2004 JT26", -- AeoliaFamily (MBA-MBA)
		"Sol/181334 2006 QY119", -- AeoliaFamily (MBA-MBA)
		"Sol/182386 2001 QF253", -- AeoliaFamily (MBA-MBA)
		"Sol/184098 2004 HG8", -- AeoliaFamily (MBA-MBA)
		"Sol/184123 2004 HQ66", -- AeoliaFamily (MBA-MBA)
		"Sol/184622 2005 RN26", -- AeoliaFamily (MBA-MBA)
		"Sol/187173 2005 SR26", -- AeoliaFamily (MBA-MBA)
		"Sol/187881 2000 QY211", -- AeoliaFamily (MBA-MBA)
		"Sol/192803 1999 VF21", -- AeoliaFamily (MBA-MBA)
		"Sol/192808 1999 VO59", -- AeoliaFamily (MBA-MBA)
		"Sol/192844 1999 VD152", -- AeoliaFamily (MBA-MBA)
		"Sol/192875 1999 XF39", -- AeoliaFamily (MBA-MBA)
		"Sol/192877 1999 XP46", -- AeoliaFamily (MBA-MBA)
		"Sol/192908 1999 XG223", -- AeoliaFamily (MBA-MBA)
		"Sol/195481 2002 GO132", -- AeoliaFamily (MBA-MBA)
		"Sol/196600 2003 QH68", -- AeoliaFamily (MBA-MBA)
		"Sol/196823 2003 SN234", -- AeoliaFamily (MBA-MBA)
		"Sol/198675 2005 CY2", -- AeoliaFamily (MBA-MBA)
		"Sol/198705 2005 CK43", -- AeoliaFamily (MBA-MBA)
		"Sol/201624 2003 SQ253", -- AeoliaFamily (MBA-MBA)
		"Sol/201833 2003 YQ57", -- AeoliaFamily (MBA-MBA)
		"Sol/204476 2005 AG47", -- AeoliaFamily (MBA-MBA)
		"Sol/206047 2002 QD77", -- AeoliaFamily (MBA-MBA)
		"Sol/206616 2003 WK110", -- AeoliaFamily (MBA-MBA)
		"Sol/207211 2005 EH76", -- AeoliaFamily (MBA-MBA)
		"Sol/207340 2005 JQ2", -- AeoliaFamily (MBA-MBA)
		"Sol/207698 2007 RG58", -- AeoliaFamily (MBA-MBA)
		"Sol/207721 2007 RW141", -- AeoliaFamily (MBA-MBA)
		"Sol/208842 2002 RY165", -- AeoliaFamily (MBA-MBA)
		"Sol/210092 2006 QU81", -- AeoliaFamily (MBA-MBA)
		"Sol/210118 2006 RG31", -- AeoliaFamily (MBA-MBA)
		"Sol/211346 2002 TV93", -- AeoliaFamily (MBA-MBA)
		"Sol/211757 2004 BU11", -- AeoliaFamily (MBA-MBA)
		"Sol/211789 2004 CR58", -- AeoliaFamily (MBA-MBA)
		"Sol/211791 2004 CL65", -- AeoliaFamily (MBA-MBA)
		"Sol/212598 2006 SW230", -- AeoliaFamily (MBA-MBA)
		"Sol/213315 2001 SL16", -- AeoliaFamily (MBA-MBA)
		"Sol/214014 2004 CC111", -- AeoliaFamily (MBA-MBA)
		"Sol/215953 2005 NR31", -- AeoliaFamily (MBA-MBA)
		"Sol/216165 2006 SE383", -- AeoliaFamily (MBA-MBA)
		"Sol/216433 Milianleo", -- AeoliaFamily (MBA-MBA)
		"Sol/220594 2004 NQ4", -- AeoliaFamily (MBA-MBA)
		"Sol/221270 2005 UN321", -- AeoliaFamily (MBA-MBA)
		"Sol/223659 2004 PM26", -- AeoliaFamily (MBA-MBA)
		"Sol/224210 2005 SQ20", -- AeoliaFamily (MBA-MBA)
		"Sol/224633 2005 YS162", -- AeoliaFamily (MBA-MBA)
		"Sol/225295 1995 SH13", -- AeoliaFamily (MBA-MBA)
		"Sol/226751 2004 RE28", -- AeoliaFamily (MBA-MBA)
		"Sol/226769 2004 RA116", -- AeoliaFamily (MBA-MBA)
		"Sol/226917 2004 TH208", -- AeoliaFamily (MBA-MBA)
		"Sol/227420 2005 VP26", -- AeoliaFamily (MBA-MBA)
		"Sol/228674 2002 JZ80", -- AeoliaFamily (MBA-MBA)
		"Sol/229107 2004 RZ49", -- AeoliaFamily (MBA-MBA)
		"Sol/229110 2004 RG64", -- AeoliaFamily (MBA-MBA)
		"Sol/229168 2004 TP129", -- AeoliaFamily (MBA-MBA)
		"Sol/229173 2004 TU145", -- AeoliaFamily (MBA-MBA)
		"Sol/230645 2003 RZ15", -- AeoliaFamily (MBA-MBA)
		"Sol/233593 2007 RH116", -- AeoliaFamily (MBA-MBA)
		"Sol/236500 2006 GA23", -- AeoliaFamily (MBA-MBA)
		"Sol/238002 2002 TT111", -- AeoliaFamily (MBA-MBA)
		"Sol/238613 2005 BC10", -- AeoliaFamily (MBA-MBA)
		"Sol/238627 2005 CL21", -- AeoliaFamily (MBA-MBA)
		"Sol/239200 Luoyang", -- AeoliaFamily (MBA-MBA)
		"Sol/242298 2003 UT348", -- AeoliaFamily (MBA-MBA)
		"Sol/244002 2001 SC41", -- AeoliaFamily (MBA-MBA)
		"Sol/246060 2006 VY51", -- AeoliaFamily (MBA-MBA)
		"Sol/246743 2009 BT79", -- AeoliaFamily (MBA-MBA)
		"Sol/247206 2001 PC27", -- AeoliaFamily (MBA-MBA)
		"Sol/247335 2001 UT135", -- AeoliaFamily (MBA-MBA)
		"Sol/248621 2006 EY19", -- AeoliaFamily (MBA-MBA)
		"Sol/248645 2006 HK4", -- AeoliaFamily (MBA-MBA)
		"Sol/249891 2001 RS61", -- AeoliaFamily (MBA-MBA)
		"Sol/252516 2001 UF190", -- AeoliaFamily (MBA-MBA)
		"Sol/254716 2005 NK37", -- AeoliaFamily (MBA-MBA)
		"Sol/254945 2005 SW178", -- AeoliaFamily (MBA-MBA)
		"Sol/258145 2001 RY130", -- AeoliaFamily (MBA-MBA)
		"Sol/258458 2001 YA103", -- AeoliaFamily (MBA-MBA)
		"Sol/258578 2002 CQ149", -- AeoliaFamily (MBA-MBA)
		"Sol/260007 2004 FT124", -- AeoliaFamily (MBA-MBA)
		"Sol/264751 2002 CA310", -- AeoliaFamily (MBA-MBA)
		"Sol/266351 2007 DU105", -- AeoliaFamily (MBA-MBA)
		"Sol/266638 2008 RQ115", -- AeoliaFamily (MBA-MBA)
		"Sol/266852 2009 UB87", -- AeoliaFamily (MBA-MBA)
		"Sol/266980 2010 WP20", -- AeoliaFamily (MBA-MBA)
		"Sol/267480 2002 GY38", -- AeoliaFamily (MBA-MBA)
		"Sol/270500 2002 EY149", -- AeoliaFamily (MBA-MBA)
		"Sol/270569 2002 JH41", -- AeoliaFamily (MBA-MBA)
		"Sol/271689 2004 RF100", -- AeoliaFamily (MBA-MBA)
		"Sol/272651 2005 WX147", -- AeoliaFamily (MBA-MBA)
		"Sol/272863 2006 BX68", -- AeoliaFamily (MBA-MBA)
		"Sol/273044 2006 DN138", -- AeoliaFamily (MBA-MBA)
		"Sol/274111 2008 DV29", -- AeoliaFamily (MBA-MBA)
		"Sol/274508 2008 SA150", -- AeoliaFamily (MBA-MBA)
		"Sol/275717 2000 YD59", -- AeoliaFamily (MBA-MBA)
		"Sol/276961 2004 TX342", -- AeoliaFamily (MBA-MBA)
		"Sol/276976 2004 VR70", -- AeoliaFamily (MBA-MBA)
		"Sol/277650 2006 BJ130", -- AeoliaFamily (MBA-MBA)
		"Sol/277822 2006 GV44", -- AeoliaFamily (MBA-MBA)
		"Sol/278231 2007 EB109", -- AeoliaFamily (MBA-MBA)
		"Sol/279533 2011 BA58", -- AeoliaFamily (MBA-MBA)
		"Sol/279735 1995 WB13", -- AeoliaFamily (MBA-MBA)
		"Sol/280319 2003 RK19", -- AeoliaFamily (MBA-MBA)
		"Sol/280330 2003 SF69", -- AeoliaFamily (MBA-MBA)
		"Sol/281264 2007 PT37", -- AeoliaFamily (MBA-MBA)
		"Sol/283328 1997 KN2", -- AeoliaFamily (MBA-MBA)
		"Sol/283684 2002 QL121", -- AeoliaFamily (MBA-MBA)
		"Sol/285121 1995 SO25", -- AeoliaFamily (MBA-MBA)
		"Sol/285197 1996 VU34", -- AeoliaFamily (MBA-MBA)
		"Sol/285445 1999 VS204", -- AeoliaFamily (MBA-MBA)
		"Sol/287076 2002 RX37", -- AeoliaFamily (MBA-MBA)
		"Sol/287226 2002 TM13", -- AeoliaFamily (MBA-MBA)
		"Sol/289355 2005 BF25", -- AeoliaFamily (MBA-MBA)
		"Sol/290337 2005 SZ235", -- AeoliaFamily (MBA-MBA)
		"Sol/290628 2005 UB241", -- AeoliaFamily (MBA-MBA)
		"Sol/290938 2005 WK146", -- AeoliaFamily (MBA-MBA)
		"Sol/292260 2006 SP97", -- AeoliaFamily (MBA-MBA)
		"Sol/293240 2007 BO74", -- AeoliaFamily (MBA-MBA)
		"Sol/295204 2008 FV117", -- AeoliaFamily (MBA-MBA)
		"Sol/296570 2009 QN49", -- AeoliaFamily (MBA-MBA)
		"Sol/296668 2009 SY159", -- AeoliaFamily (MBA-MBA)
		"Sol/298645 2004 BT90", -- AeoliaFamily (MBA-MBA)
		"Sol/299124 2005 EL198", -- AeoliaFamily (MBA-MBA)
		"Sol/300638 2007 UA59", -- AeoliaFamily (MBA-MBA)
		"Sol/302750 2002 UY75", -- AeoliaFamily (MBA-MBA)
		"Sol/303146 2004 DH52", -- AeoliaFamily (MBA-MBA)
		"Sol/305811 2009 DH105", -- AeoliaFamily (MBA-MBA)
		"Sol/305846 2009 EW3", -- AeoliaFamily (MBA-MBA)
		"Sol/305854 2009 EM10", -- AeoliaFamily (MBA-MBA)
		"Sol/306314 2011 ST85", -- AeoliaFamily (MBA-MBA)
		"Sol/307507 2002 YD19", -- AeoliaFamily (MBA-MBA)
		"Sol/307509 2003 AR", -- AeoliaFamily (MBA-MBA)
		"Sol/308948 2006 TC14", -- AeoliaFamily (MBA-MBA)
		"Sol/311648 2006 RN34", -- AeoliaFamily (MBA-MBA)
		"Sol/311690 2006 SO119", -- AeoliaFamily (MBA-MBA)
		"Sol/311782 2006 UT52", -- AeoliaFamily (MBA-MBA)
		"Sol/311859 2006 WB21", -- AeoliaFamily (MBA-MBA)
		"Sol/314329 2005 TY15", -- AeoliaFamily (MBA-MBA)
		"Sol/314854 2006 UE229", -- AeoliaFamily (MBA-MBA)
		"Sol/314990 2006 YW4", -- AeoliaFamily (MBA-MBA)
		"Sol/315723 2008 EB131", -- AeoliaFamily (MBA-MBA)
		"Sol/315773 2008 FR94", -- AeoliaFamily (MBA-MBA)
		"Sol/315862 2008 HV50", -- AeoliaFamily (MBA-MBA)
		"Sol/317663 2003 FS124", -- AeoliaFamily (MBA-MBA)
		"Sol/318829 2005 SV232", -- AeoliaFamily (MBA-MBA)
		"Sol/319942 2007 BM9", -- AeoliaFamily (MBA-MBA)
		"Sol/320856 2008 FX114", -- AeoliaFamily (MBA-MBA)
		"Sol/322845 2001 TR179", -- AeoliaFamily (MBA-MBA)
		"Sol/323524 2004 RY115", -- AeoliaFamily (MBA-MBA)
		"Sol/323839 2005 SP66", -- AeoliaFamily (MBA-MBA)
		"Sol/324638 2007 BT47", -- AeoliaFamily (MBA-MBA)
		"Sol/326246 2012 DL25", -- AeoliaFamily (MBA-MBA)
		"Sol/327429 2005 WP39", -- AeoliaFamily (MBA-MBA)
		"Sol/327878 2007 AY20", -- AeoliaFamily (MBA-MBA)
		"Sol/327894 2007 BU58", -- AeoliaFamily (MBA-MBA)
		"Sol/327938 2007 EX5", -- AeoliaFamily (MBA-MBA)
		"Sol/331174 2011 AE25", -- AeoliaFamily (MBA-MBA)
		"Sol/332542 2008 QT8", -- AeoliaFamily (MBA-MBA)
		"Sol/332887 2011 AJ55", -- AeoliaFamily (MBA-MBA)
		"Sol/336345 2008 TK119", -- AeoliaFamily (MBA-MBA)
		"Sol/336503 2008 WL83", -- AeoliaFamily (MBA-MBA)
		"Sol/336678 2010 AR37", -- AeoliaFamily (MBA-MBA)
		"Sol/338628 2003 SN262", -- AeoliaFamily (MBA-MBA)
		"Sol/338774 2003 UL258", -- AeoliaFamily (MBA-MBA)
		"Sol/338778 2003 UK272", -- AeoliaFamily (MBA-MBA)
		"Sol/338880 2004 BR90", -- AeoliaFamily (MBA-MBA)
		"Sol/340393 2006 EF17", -- AeoliaFamily (MBA-MBA)
		"Sol/342237 2008 SZ272", -- AeoliaFamily (MBA-MBA)
		"Sol/342515 2008 UL198", -- AeoliaFamily (MBA-MBA)
		"Sol/342728 2008 WD34", -- AeoliaFamily (MBA-MBA)
		"Sol/344084 1998 TZ27", -- AeoliaFamily (MBA-MBA)
		"Sol/344745 2003 UO244", -- AeoliaFamily (MBA-MBA)
		"Sol/344778 2003 WT190", -- AeoliaFamily (MBA-MBA)
		"Sol/344781 2003 XT1", -- AeoliaFamily (MBA-MBA)
		"Sol/345956 2007 SS16", -- AeoliaFamily (MBA-MBA)
		"Sol/346351 2008 RB118", -- AeoliaFamily (MBA-MBA)
		"Sol/346777 2009 BL111", -- AeoliaFamily (MBA-MBA)
		"Sol/347088 2010 GL111", -- AeoliaFamily (MBA-MBA)
		"Sol/347822 2002 OZ31", -- AeoliaFamily (MBA-MBA)
		"Sol/348134 2004 BD106", -- AeoliaFamily (MBA-MBA)
		"Sol/349170 2007 RT7", -- AeoliaFamily (MBA-MBA)
		"Sol/349835 2009 CY25", -- AeoliaFamily (MBA-MBA)
		"Sol/350244 2012 TD80", -- AeoliaFamily (MBA-MBA)
		"Sol/351164 2004 AL12", -- AeoliaFamily (MBA-MBA)
		"Sol/351175 2004 BR52", -- AeoliaFamily (MBA-MBA)
		"Sol/352206 2007 RV312", -- AeoliaFamily (MBA-MBA)
		"Sol/352400 2007 XM5", -- AeoliaFamily (MBA-MBA)
		"Sol/355009 2006 QJ45", -- AeoliaFamily (MBA-MBA)
		"Sol/356129 2009 FM47", -- AeoliaFamily (MBA-MBA)
		"Sol/356513 2011 SE68", -- AeoliaFamily (MBA-MBA)
		"Sol/358308 2006 UO226", -- AeoliaFamily (MBA-MBA)
		"Sol/359780 2011 UP146", -- AeoliaFamily (MBA-MBA)
		"Sol/361817 2008 CC94", -- AeoliaFamily (MBA-MBA)
		"Sol/363878 2005 SK57", -- AeoliaFamily (MBA-MBA)
		"Sol/363986 2005 UC231", -- AeoliaFamily (MBA-MBA)
		"Sol/364788 2008 AW44", -- AeoliaFamily (MBA-MBA)
		"Sol/364898 2008 EG86", -- AeoliaFamily (MBA-MBA)
		"Sol/366752 2004 PA47", -- AeoliaFamily (MBA-MBA)
		"Sol/367809 2011 AA46", -- AeoliaFamily (MBA-MBA)
		"Sol/367997 2012 FJ39", -- AeoliaFamily (MBA-MBA)
		"Sol/368586 2004 RG22", -- AeoliaFamily (MBA-MBA)
		"Sol/368819 2006 BG19", -- AeoliaFamily (MBA-MBA)
		"Sol/369396 2009 VC87", -- AeoliaFamily (MBA-MBA)
		"Sol/369397 2009 VP105", -- AeoliaFamily (MBA-MBA)
		"Sol/369400 2009 WS7", -- AeoliaFamily (MBA-MBA)
		"Sol/371143 2005 WF172", -- AeoliaFamily (MBA-MBA)
		"Sol/371169 2005 YD34", -- AeoliaFamily (MBA-MBA)
		"Sol/371225 2006 BO52", -- AeoliaFamily (MBA-MBA)
		"Sol/371662 2007 CA37", -- AeoliaFamily (MBA-MBA)
		"Sol/371701 2007 ER6", -- AeoliaFamily (MBA-MBA)
		"Sol/372019 2008 NS4", -- AeoliaFamily (MBA-MBA)
		"Sol/374092 2004 RV230", -- AeoliaFamily (MBA-MBA)
		"Sol/376167 2011 BC134", -- AeoliaFamily (MBA-MBA)
		"Sol/376425 2012 GB35", -- AeoliaFamily (MBA-MBA)
		"Sol/376611 2013 PW37", -- AeoliaFamily (MBA-MBA)
		"Sol/377413 2004 TU104", -- AeoliaFamily (MBA-MBA)
		"Sol/377424 2004 TW165", -- AeoliaFamily (MBA-MBA)
		"Sol/379389 2009 YD6", -- AeoliaFamily (MBA-MBA)
		"Sol/379816 2011 KT20", -- AeoliaFamily (MBA-MBA)
		"Sol/380320 2002 GF178", -- AeoliaFamily (MBA-MBA)
		"Sol/382373 2013 TY103", -- AeoliaFamily (MBA-MBA)
		"Sol/383902 2008 SC58", -- AeoliaFamily (MBA-MBA)
		"Sol/383956 2008 TA7", -- AeoliaFamily (MBA-MBA)
		"Sol/384012 2008 UA67", -- AeoliaFamily (MBA-MBA)
		"Sol/386315 2008 SH66", -- AeoliaFamily (MBA-MBA)
		"Sol/386838 2010 JJ73", -- AeoliaFamily (MBA-MBA)
		"Sol/387672 2002 SC43", -- AeoliaFamily (MBA-MBA)
		"Sol/388642 2007 TG163", -- AeoliaFamily (MBA-MBA)
		"Sol/388996 2008 UU96", -- AeoliaFamily (MBA-MBA)
		"Sol/389093 2008 XB38", -- AeoliaFamily (MBA-MBA)
		"Sol/390920 2005 EG235", -- AeoliaFamily (MBA-MBA)
		"Sol/394164 2006 QV85", -- AeoliaFamily (MBA-MBA)
		"Sol/395019 2009 CR3", -- AeoliaFamily (MBA-MBA)
		"Sol/397642 2007 XZ24", -- AeoliaFamily (MBA-MBA)
		"Sol/399252 2014 HZ28", -- AeoliaFamily (MBA-MBA)
		"Sol/403333 2009 DX91", -- AeoliaFamily (MBA-MBA)
		"Sol/403647 2010 TW53", -- AeoliaFamily (MBA-MBA)
		"Sol/403715 2010 VA208", -- AeoliaFamily (MBA-MBA)
		"Sol/404821 2014 JM72", -- AeoliaFamily (MBA-MBA)
		"Sol/405102 2002 AZ43", -- AeoliaFamily (MBA-MBA)
		"Sol/405570 2005 QR67", -- AeoliaFamily (MBA-MBA)
		"Sol/405581 2005 QT189", -- AeoliaFamily (MBA-MBA)
		"Sol/406242 2007 CJ55", -- AeoliaFamily (MBA-MBA)
		"Sol/407438 2010 TO171", -- AeoliaFamily (MBA-MBA)
		"Sol/407607 2011 BD83", -- AeoliaFamily (MBA-MBA)
		"Sol/407961 2012 DR21", -- AeoliaFamily (MBA-MBA)
		"Sol/408441 2013 HP21", -- AeoliaFamily (MBA-MBA)
		"Sol/409462 2005 SP3", -- AeoliaFamily (MBA-MBA)
		"Sol/409556 2005 UO99", -- AeoliaFamily (MBA-MBA)
		"Sol/410046 2007 AP8", -- AeoliaFamily (MBA-MBA)
		"Sol/411364 2010 UO97", -- AeoliaFamily (MBA-MBA)
		"Sol/411385 2010 VW73", -- AeoliaFamily (MBA-MBA)
		"Sol/411538 2011 BR116", -- AeoliaFamily (MBA-MBA)
		"Sol/412277 2013 JL6", -- AeoliaFamily (MBA-MBA)
		"Sol/413632 2005 UA383", -- AeoliaFamily (MBA-MBA)
		"Sol/413684 2005 WL173", -- AeoliaFamily (MBA-MBA)
		"Sol/413707 2005 YU143", -- AeoliaFamily (MBA-MBA)
		"Sol/415735 1999 WN15", -- AeoliaFamily (MBA-MBA)
		"Sol/417171 2005 WZ74", -- AeoliaFamily (MBA-MBA)
		"Sol/417249 2005 YE204", -- AeoliaFamily (MBA-MBA)
		"Sol/420166 2011 GD7", -- AeoliaFamily (MBA-MBA)
		"Sol/423233 2004 SS25", -- AeoliaFamily (MBA-MBA)
		"Sol/423262 2004 TJ325", -- AeoliaFamily (MBA-MBA)
		"Sol/425194 2009 UD135", -- AeoliaFamily (MBA-MBA)
		"Sol/425288 2009 WK208", -- AeoliaFamily (MBA-MBA)
		"Sol/425975 2011 HS63", -- AeoliaFamily (MBA-MBA)
		"Sol/426188 2012 JJ42", -- AeoliaFamily (MBA-MBA)
		"Sol/427232 2014 WT54", -- AeoliaFamily (MBA-MBA)
		"Sol/428023 2006 BB237", -- AeoliaFamily (MBA-MBA)
		"Sol/428027 2006 BZ276", -- AeoliaFamily (MBA-MBA)
		"Sol/428029 2006 BX280", -- AeoliaFamily (MBA-MBA)
		"Sol/431833 2008 SW10", -- AeoliaFamily (MBA-MBA)
		"Sol/432443 2010 CE33", -- AeoliaFamily (MBA-MBA)
		"Sol/434153 2002 RF281", -- AeoliaFamily (MBA-MBA)
		"Sol/434386 2004 XX156", -- AeoliaFamily (MBA-MBA)
		"Sol/435211 2007 RN224", -- AeoliaFamily (MBA-MBA)
		"Sol/435261 2007 TH185", -- AeoliaFamily (MBA-MBA)
		"Sol/435575 2008 RX99", -- AeoliaFamily (MBA-MBA)
		"Sol/435711 2008 UP17", -- AeoliaFamily (MBA-MBA)
		"Sol/436271 2010 CJ93", -- AeoliaFamily (MBA-MBA)
		"Sol/436900 2012 TW67", -- AeoliaFamily (MBA-MBA)
		"Sol/437940 2002 QV129", -- AeoliaFamily (MBA-MBA)
		"Sol/438947 2010 JG149", -- AeoliaFamily (MBA-MBA)
		"Sol/439118 2011 SS112", -- AeoliaFamily (MBA-MBA)
		"Sol/440804 2006 QO15", -- AeoliaFamily (MBA-MBA)
		"Sol/440805 2006 QE50", -- AeoliaFamily (MBA-MBA)
		"Sol/440889 2006 UL72", -- AeoliaFamily (MBA-MBA)
		"Sol/442383 2011 US16", -- AeoliaFamily (MBA-MBA)
		"Sol/442825 2013 AY75", -- AeoliaFamily (MBA-MBA)
		"Sol/442994 2013 CM179", -- AeoliaFamily (MBA-MBA)
		"Sol/443245 2014 DG135", -- AeoliaFamily (MBA-MBA)
		"Sol/443523 2014 JE61", -- AeoliaFamily (MBA-MBA)
		"Sol/443728 2015 LK19", -- AeoliaFamily (MBA-MBA)
		"Sol/445202 2009 DG73", -- AeoliaFamily (MBA-MBA)
		"Sol/445643 2011 UB10", -- AeoliaFamily (MBA-MBA)
		"Sol/446054 2013 CC121", -- AeoliaFamily (MBA-MBA)
		"Sol/446209 2013 GH29", -- AeoliaFamily (MBA-MBA)
		"Sol/448048 2008 FK45", -- AeoliaFamily (MBA-MBA)
		"Sol/448488 2010 JG78", -- AeoliaFamily (MBA-MBA)
		"Sol/448996 2012 BN30", -- AeoliaFamily (MBA-MBA)
		"Sol/449263 2013 EC12", -- AeoliaFamily (MBA-MBA)
		"Sol/449508 2014 GY36", -- AeoliaFamily (MBA-MBA)
		"Sol/450169 2001 SB198", -- AeoliaFamily (MBA-MBA)
		"Sol/450685 2006 VH99", -- AeoliaFamily (MBA-MBA)
		"Sol/452904 2006 UB281", -- AeoliaFamily (MBA-MBA)
		"Sol/452932 2006 WM102", -- AeoliaFamily (MBA-MBA)
		"Sol/455257 2001 TR183", -- AeoliaFamily (MBA-MBA)
		"Sol/456470 2006 WP37", -- AeoliaFamily (MBA-MBA)
		"Sol/460819 2014 WT55", -- AeoliaFamily (MBA-MBA)
		"Sol/462905 2010 XK63", -- AeoliaFamily (MBA-MBA)
		"Sol/464040 2014 WS181", -- AeoliaFamily (MBA-MBA)
		"Sol/464955 2005 WK11", -- AeoliaFamily (MBA-MBA)
		"Sol/465173 2007 EY76", -- AeoliaFamily (MBA-MBA)
		"Sol/467041 2016 CP216", -- AeoliaFamily (MBA-MBA)
		"Sol/467133 2016 EF77", -- AeoliaFamily (MBA-MBA)
		"Sol/470356 2007 RU311", -- AeoliaFamily (MBA-MBA)
		"Sol/471333 2011 LJ15", -- AeoliaFamily (MBA-MBA)
		"Sol/471647 2012 TR98", -- AeoliaFamily (MBA-MBA)
		"Sol/471750 2012 UV89", -- AeoliaFamily (MBA-MBA)
		"Sol/471841 2012 XB94", -- AeoliaFamily (MBA-MBA)
		"Sol/472680 2015 EO46", -- AeoliaFamily (MBA-MBA)
		"Sol/472972 2015 GE44", -- AeoliaFamily (MBA-MBA)
		"Sol/473420 2015 VQ129", -- AeoliaFamily (MBA-MBA)
		"Sol/473810 2016 EF110", -- AeoliaFamily (MBA-MBA)
		"Sol/474352 2002 QH63", -- AeoliaFamily (MBA-MBA)
		"Sol/474374 2002 RP254", -- AeoliaFamily (MBA-MBA)
		"Sol/475385 2006 GH20", -- AeoliaFamily (MBA-MBA)
		"Sol/475995 2007 RR8", -- AeoliaFamily (MBA-MBA)
		"Sol/476105 2007 TB149", -- AeoliaFamily (MBA-MBA)
		"Sol/476141 2007 TN288", -- AeoliaFamily (MBA-MBA)
		"Sol/476158 2007 TU357", -- AeoliaFamily (MBA-MBA)
		"Sol/476189 2007 UP24", -- AeoliaFamily (MBA-MBA)
		"Sol/476202 2007 UE59", -- AeoliaFamily (MBA-MBA)
		"Sol/477120 2009 CK31", -- AeoliaFamily (MBA-MBA)
		"Sol/477154 2009 DA91", -- AeoliaFamily (MBA-MBA)
		"Sol/478700 2012 UG35", -- AeoliaFamily (MBA-MBA)
		"Sol/479061 2013 AA69", -- AeoliaFamily (MBA-MBA)
		"Sol/479212 2013 CS132", -- AeoliaFamily (MBA-MBA)
		"Sol/479224 2013 CY178", -- AeoliaFamily (MBA-MBA)
		"Sol/481646 2007 VH142", -- AeoliaFamily (MBA-MBA)
		"Sol/482300 2011 UC80", -- AeoliaFamily (MBA-MBA)
		"Sol/482316 2011 UP228", -- AeoliaFamily (MBA-MBA)
		"Sol/482693 2013 CJ114", -- AeoliaFamily (MBA-MBA)
		"Sol/484201 2006 WY19", -- AeoliaFamily (MBA-MBA)
		"Sol/484428 2008 AJ23", -- AeoliaFamily (MBA-MBA)
		"Sol/484478 2008 CY122", -- AeoliaFamily (MBA-MBA)
		"Sol/485610 2011 UV312", -- AeoliaFamily (MBA-MBA)
		"Sol/486436 2013 FB17", -- AeoliaFamily (MBA-MBA)
		"Sol/488593 2002 QQ69", -- AeoliaFamily (MBA-MBA)
		"Sol/489604 2007 TR190", -- AeoliaFamily (MBA-MBA)
		"Sol/489892 2008 HL69", -- AeoliaFamily (MBA-MBA)
		"Sol/490143 2008 UZ150", -- AeoliaFamily (MBA-MBA)
		"Sol/490401 2009 RY1", -- AeoliaFamily (MBA-MBA)
		"Sol/493084 2014 SC316", -- AeoliaFamily (MBA-MBA)
		"Sol/493296 2014 UO179", -- AeoliaFamily (MBA-MBA)
		"Sol/493362 2014 WH58", -- AeoliaFamily (MBA-MBA)
		"Sol/495096 2011 SY183", -- AeoliaFamily (MBA-MBA)
		"Sol/497229 2005 AU65", -- AeoliaFamily (MBA-MBA)
		"Sol/498036 2007 HF59", -- AeoliaFamily (MBA-MBA)
		"Sol/499381 2010 AU72", -- AeoliaFamily (MBA-MBA)
		"Sol/501294 2013 WZ59", -- AeoliaFamily (MBA-MBA)
		"Sol/502273 2015 BP129", -- AeoliaFamily (MBA-MBA)
		"Sol/502726 2015 DJ32", -- AeoliaFamily (MBA-MBA)
		"Sol/503594 2016 GC68", -- AeoliaFamily (MBA-MBA)
		"Sol/503597 2016 GC75", -- AeoliaFamily (MBA-MBA)
		"Sol/504549 2008 SJ194", -- AeoliaFamily (MBA-MBA)
		"Sol/504598 2008 UQ113", -- AeoliaFamily (MBA-MBA)
		"Sol/504645 2008 XF33", -- AeoliaFamily (MBA-MBA)
		"Sol/505168 2012 SJ53", -- AeoliaFamily (MBA-MBA)
		"Sol/505960 2015 FO285", -- AeoliaFamily (MBA-MBA)
		"Sol/507052 2008 UM358", -- AeoliaFamily (MBA-MBA)
		"Sol/507068 2008 WB115", -- AeoliaFamily (MBA-MBA)
		"Sol/509862 2008 YC170", -- AeoliaFamily (MBA-MBA)
		"Sol/509886 2009 BC85", -- AeoliaFamily (MBA-MBA)
		"Sol/510683 2012 UY57", -- AeoliaFamily (MBA-MBA)
		"Sol/511307 2014 DJ88", -- AeoliaFamily (MBA-MBA)
		"Sol/513993 2014 HZ82", -- AeoliaFamily (MBA-MBA)
		"Sol/515331 2013 AQ44", -- AeoliaFamily (MBA-MBA)
		"Sol/515355 2013 CX96", -- AeoliaFamily (MBA-MBA)
		"Sol/515565 2014 HJ33", -- AeoliaFamily (MBA-MBA)
		"Sol/517063 2013 CV21", -- AeoliaFamily (MBA-MBA)
		"Sol/525175 2004 TQ225", -- AeoliaFamily (MBA-MBA)
		"Sol/526298 2006 BP64", -- AeoliaFamily (MBA-MBA)
		"Sol/528301 2008 SF77", -- AeoliaFamily (MBA-MBA)
		"Sol/529168 2009 SZ129", -- AeoliaFamily (MBA-MBA)
		"Sol/529631 2010 GY158", -- AeoliaFamily (MBA-MBA)
		"Sol/535946 2015 BL446", -- AeoliaFamily (MBA-MBA)
		"Sol/541906 2012 CL44", -- AeoliaFamily (MBA-MBA)
		"Sol/545292 2011 FU58", -- AeoliaFamily (MBA-MBA)
		"Sol/558843 2015 BR224", -- AeoliaFamily (MBA-MBA)
		"Sol/567695 2002 GB191", -- AeoliaFamily (MBA-MBA)
		"Sol/571574 2007 TH236", -- AeoliaFamily (MBA-MBA)
		"Sol/580804 2015 DV154", -- AeoliaFamily (MBA-MBA)
		"Sol/592685 2015 BT445", -- AeoliaFamily (MBA-MBA)
		"Sol/612291 2001 UW55", -- AeoliaFamily (MBA-MBA)
		"Sol/614250 2008 UE314", -- AeoliaFamily (MBA-MBA)
	}
}
